*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI';
    /* background-color: #e1eefa; */
   
}
:root{
    --heading-color: rgb(48, 45, 45);
    --text-color: rgb(51, 48, 48);
    --text-font:'Roboto', 'Helvetica Neue', Arial, Helvetica;
}
/* service page work start here */
.sec-1{
    width: 100%;
   height: 100%;
}
.main-head{
    text-align: center;
    font-size: 3rem;
    margin-top: 10px;
    color:var(--heading-color);
    font-weight: 700;
    padding-top:10px ;
    padding-bottom:10px ;
    text-shadow: 2px 4px 4px #a5a3a3 !important; 
}
.containers{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    padding: 30px 10px 50px 25px;
    gap: 20px;
    /* font-size: 16px; */
}
.img-sec img{
    width: 100%;
    height: auto;
    max-width: 900px;
}
/* .ser-img-1{
    width: 100%;
    height: 100%;
    } */
.para-section-serv{
    width: 100%;
    height: auto;
    max-width: 1500px;
}
.service-para{
    font-size: 1.6rem;
    color: var(--text-color);
    line-height: 1.3;
    text-align: justify;
    font-family: var(--text-font);
        
        
    }


.ser-sec-2{
    width: 100%;
    /* padding-top: 40px; */
    
}
.sec-2-img{
    display: flex;
    justify-content: center;
    gap: 10px;
    /* column-gap: 15px; */
    flex-wrap: wrap;
    
}
.card{
    width: 100%;
    padding: 10px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 4px 8px 0px rgba(0,0,0,0.2);
    margin-bottom: 20px;
    transition: all 0.5s ease-in-out;
}
.card:hover{
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    /* cursor: pointer; */
    background-color: rgb(31, 26, 26) ;
    transform: scale(1.01);
    padding: 3px;
}

.card:hover .card-title {
    color: #ffffff !important;
}



.card-title{
    font-family: var(--text-font);
    font-weight: 500;
    cursor: pointer;
}

/* prve and next button work here  */
.btn-container{
    display: flex;
    justify-content: space-between;
    padding-left: 50px;
    padding-right: 30px;
  
   
}
.prev-btn{
    width: 100px;
    color: whitesmoke;
    font-weight: 600;
    font-size: 18px;
    background-color: var(--heading-color);
    border: 1px solid var(--heading-color);
    transition: 0.3s linear ease-in-out;
    height: 32px;

    
}
.next-btn{
    width: 100px;
    height: 32px;
    color: whitesmoke;
    font-weight: 600;
    font-size: 18px;
    border: 1px solid var(--heading-color);
    background-color: var(--heading-color);
    transition: 0.8s ease-in;
}
.create-btn{
    width: 100px;
    height: 40px;
    color: whitesmoke;
    font-weight: 600;
    font-size: 18px;
    border: 1px solid var(--heading-color);
    background-color: var(--heading-color);
    transition: 0.8s ease-in;
}
.create-btn:hover{
    background-color: rgb(0, 0, 0);
    cursor: pointer;
    color: white;

}
.next-btn:hover{
    background-color: rgb(0, 0, 0);
    cursor: pointer;
    color: white;

}
.prev-btn:hover{
    background-color: rgb(0, 0, 0);
    cursor: pointer;
    color: white;

}


/* prve and next button work end here  */




/* .meet-greet-ser{
    display: flex;
    align-items: flex-start;
    
} */
/* service page work end here */
/* Meet page work start here */
.meet-img img{
    width: 100%;
    height: auto;
    max-width: 1000px;
    /* max-height: 550px; */
 }
 .para-section-meet{
    width: 100%;
    height: auto;
    max-width: 1500px;
 }
 .para-section-cruise{
    width: 100%;
    height: auto;
    max-width: 1500px;
 }
 /* Meet page work end here */
 .cruise-img img{
     width: 100%;
     height: auto;
     max-width: 1300px;
     /* max-height: 550px; */
    }
    .para-section-Sightseeing{
       width: 100%;
       height: auto;
       max-width: 1500px;
    }
    .Sightseeing-img img{
        width: 100%;
        height: auto;
        max-width: 1200px;
        /* max-height: 100%; */
    }
    .Sightseeing-para{
        font-size: 1.59rem;
    }
    .group-img img{
        width: 100%;
        height: auto;
        max-height: 1000px;
        /* max-width: 600px; */
    }
    .para-section-group{
        width: 100%;
        height: auto;
       max-width: 1500px;
        /* max-width: 600px; */
    }
    .para-section-hours{
        width: 100%;
        height: auto;
       max-width: 700px;
    }
    .hours-img img{
        width: 100%;
        height: auto;
        /* max-height: 1000px; */
        max-width: 1500px;
    }
    .para-section-Baby{
        width: 100%;
        height: auto;
       max-width: 700px;
    }
    .Baby-img img{
        width: 100%;
        height: auto;
        /* max-height: 1000px; */
        max-width: 1500px;
    }
    /* fleet pages start */
    .all-our-fleets-img img{
        width: 100%;
        height: 150px;
        max-width: 1500px;
        /* max-height: 550px; */
   
    }
    .para-section-saloon{
        width: 100%;
        height: auto;
       max-width: 800px;
    }

    /* end */
 /* responsive media queries */
 @media (max-width: 1800px) {
    .service-para {
        font-size: 2.1rem;
        line-height: 1.1;
        /* padding-top: 8px; */
       }
       .meet-para{
        font-size: 2.04rem;
        line-height: 1.1;
        /* padding-top: 8px; */
       }
       .Sightseeing-para{
        font-size: 1.9rem;
        line-height: 1.1;
        /* padding-top: 8px; */
       }
       .group-para{
        font-size: 1.8rem;
        line-height: 1.1;

       }
    }
    @media (max-width: 1500px) {
        .service-para {
            font-size: 1.82rem;
            line-height: 1.1;
            /* padding-top: 8px; */
           }
           .meet-para{
            font-size: 1.72rem;
            line-height: 1.1;
            /* padding-top: 8px; */
           }
           .Sightseeing-para{
            font-size: 1.6rem;
            line-height: 1.1;
            /* padding-top: 8px; */
           }
           .group-para{
            font-size: 1.64rem;
            line-height: 1.1;
    
           }
        }
 @media (max-width: 1350px) {
    .sec-2-img {
        padding: 0px 0px 20px 20px;
    }
    .service-para {
        font-size: 1.7rem;
        line-height: 1.1;
        /* padding-top: 8px; */
       }
       .meet-para{
        font-size: 1.7rem;
        line-height: 1.1;
        /* padding-top: 8px; */
       }
    .Sightseeing-para {
        font-size: 1.5rem;
    }
    

    /* .containers{
        padding: 20px 30px 40px 40px;
    } */
}
@media (max-width: 1270px) {
    .sec-2-img {
        /* width: 25rem; */
        padding: 0px 0px 30px 30px;
        /* display: flex; */
        /* flex-direction: row; */
   }
 
   }
@media (max-width: 1250px) {
  .service-para {
  font-size: 1.6rem;
  line-height: 1.1;
  padding-top: 8px;
 }
 .meet-para{
    font-size: 1.65rem;
    line-height: 1.1;
    /* padding-top: 8px; */
   }
   .cruise-para{
    font-size: 1.55rem;
    line-height: 1.1;
    /* padding-top: 8px; */
   }
   .Sightseeing-para{
    font-size: 1.5rem;
    line-height: 1.1;
    /* padding-top: 8px; */
   }
   .group-para{
    font-size: 1.46rem;
    line-height: 1.1;

   }
 .sec-2-img {
    padding: 0px 0px 30px 30px;
}
 .main-head{
    font-size: 2.95rem;
 }
 .containers {
    padding: 20px 30px 30px 30px;
 }
 .btn-container{
    padding-left: 35px;
    /* padding-left: px; */
}
.para-section-saloon{
    width: 100%;
    height: auto;
   max-width: 800px;
}

}
@media (max-width: 1190px) {
    .service-para {
        font-size: 1.5rem;
        line-height: 1.1;
        padding-top: 8px;
       }
       .meet-para{
        font-size: 1.55rem;
        line-height: 1.1;
        /* padding-top: 8px; */
       }
       .Sightseeing-para{
        font-size: 1.42rem;
        line-height: 1.1;
        /* padding-top: 8px; */
       }
       .group-para{
        font-size: 1.38rem;
        line-height: 1.1;
    
       }
    }
    
       
@media (max-width: 1110px) {
.meet-para {
    font-size: 1.45rem;
    line-height: 1.1;
    /* padding-top: px; */
}
.Sightseeing-para{
    font-size: 1.32rem;
    line-height: 1.1;
    /* padding-top: 8px; */
   }
.main-head{
    font-size: 2.9rem;
 }
 .sec-2-img {
    padding: 0px 0px 0px 0px;
}
}
@media (max-width: 1075px) {
 .service-para {
 font-size: 1.4rem;
 line-height: 1.1;
 padding-top: 8px;
}
.main-head{
    font-size: 2.8rem;
 }
.meet-para {
    font-size: 1.38rem;
    line-height: 1.1;
    /* padding-top: px; */
}
.Sightseeing-para{
    font-size: 1.3rem;
    line-height: 1.1;
    /* padding-top: 8px; */
   }
}
@media (max-width: 1050px) {
.service-para {
    font-size: 1.42rem;
    line-height: 1.1;
    padding-top: 8px;
}
.meet-img img{
    width: 100%;
    height: auto;
    max-width: 900px;
    /* max-height: 550px; */
 }
 .meet-para {
    font-size: 1.3rem;
    line-height: 1.1;
    /* padding-top: px; */
}
 .cruise-img{
    width: 100%;
    height: auto;
    max-width: 900px;
    /* max-height: 550px; */
 }
 .Sightseeing-para{
    font-size: 1.22rem;
}

}
@media (max-width: 980px) {
.service-para {
    font-size: 1.12rem;
    line-height: 1.1;
    padding-top: 8px;
}
.main-head{
    font-size: 2.7rem;
 }
.meet-para{
    font-size: 1.22rem;
    line-height: 1.1;
}
.Sightseeing-para{
    font-size: 1.08rem;
    line-height: 1.1;
    /* padding-top: 8px; */
   }
   .meet-img img{
       width: 100%;
       height: auto;
       max-width: 900px;
       /* max-height: 550px; */
    }
    .cruise-para{
        font-size: 1.15rem;
        line-height: 1.1
    }
    
    .group-para{
     font-size: 1.07rem;
     /* line-height: 1.1; */
    
    }
    
}
@media (max-width:880px) {
.service-para {
    font-size: 1.25rem;
    line-height: 1.1;
    padding-top: 8px;
}
.main-head{
    font-size: 2.63rem;
 }
.meet-img img{
    width: 100%;
    height: auto;
    max-width:700px;
    /* max-height: 705px; */
 }
 .para-section-meet{
    max-width: 800px;
 }
 .meet-para{
    /* max-width: 1000px; */
    font-size: 1.1rem;
    line-height: 1.1;
    padding-top: 7px;
    
}
.Sightseeing-para{
    font-size: 0.98rem;
    /* line-height: 1.1; */
    /* padding-top: 8px; */
   }
.next-btn{
    width: 90px;
    height: 30px;

}
.prev-btn{
    width: 90px;
    height: 30px;

}
}
@media (max-width:825px) {
/* .card{
    width: 20px;
    margin-left: 20px;
    margin-right: 20px;
    height: 70%;
} */
.meet-para{
    font-size: 1.1rem;
    line-height: 1.1;
    padding-top: 7px;
}
.meet-img img{
    width: 100%;
    height: auto;
    max-width: 600px;
    /* max-height: 705px; */
 }
.para-section-meet{
    max-width: 700px;
 }
 .service-para {
     font-size: 1rem;
     /* line-height: 1.1; */
     /* padding-top: 10px; */
    }
    .meet-para{
       /* max-width: 1000px; */
       font-size: 1.03rem;
       /* line-height: 1.1; */
       /* padding-top: 7px; */
   }
   .Sightseeing-para{
    font-size: 0.95rem;
    /* line-height: 1.1; */
    /* padding-top: 8px; */
   }
    .img-sec{
    max-width: 1500px;

}
}
@media (max-width: 780px) {
.service-para {
    font-size: 1.2rem;
    line-height: 1.1;
    padding-top: 0px;
}
.main-head{
    font-size: 2.4rem;
 }
.containers {
    flex-direction: column;
    align-items: center;
    
}

.img-sec img{
    max-width: 100%;
    max-height: auto;
}
.all-our-fleets-img img{
    width: 100%;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 700px;

}
.all-our-fleets-para{
    font-size: 1.65rem;
}
.services-pages-sub-main-container{
    padding: 0;
}
.fleet-pages-sub-main-container{
    padding: 0;
}
}
@media (max-width: 550px) {
.service-para {
    font-size: 1.1rem;
    line-height: 1.1;
    padding-top: 0px;
}
.main-head{
    font-size: 1.8rem;
 }
 .all-our-fleets-para{
    /* font-size: 1.65rem; */
    padding-left: 10px;
    padding-right: 10px;
}
.page1-sub-main-container p {
    line-height: 1.8rem;
}
}
@media (max-width: 400px) {
.service-para {
    font-size: 1rem;
    line-height: 1.1;
    padding-top: 0px;
}
.main-head{
    font-size: 1.55rem;
 }
 .sec-2-img{
    padding-left: 10px;
    padding-right: 10px;
 }
 .next-btn{
    width: 70px;
    height: 30px;
    font-size: 16px;
}
.prev-btn{
    width: 70px;
    height: 30px;
    font-size: 16px;
}
.page1-sub-main-container p {
    line-height: 1.4rem;
}

}
@media (max-width: 320px) {
.service-para {
    font-size: 1rem;
    line-height: 1.1;
    padding-top: 0px;
     }
    .main-head{
        font-size: 1.45rem;
     }
     .next-btn{
        width: 60px;
        height: 30px;
        font-size: 16px;
    }
    .prev-btn{
        width: 60px;
        height: 30px;
        font-size: 16px;
    }

}